@media screen and (max-width: 768px) {  
 .brands__wrap {  
    flex-direction: column;
}
.brands__side.col.--6 {
    flex: 0 1 50%;
    width: 300px;
    max-width: 300px;
    left: 0;
}
.brands__logo.--1 {
    right: -0.75rem;
}
	
	.subservice__pic { display:  none !important}

	.services__link:before { content: none}
	.services__link { margin: 0}
	.services__children-wrap
	{ flex-direction: column}
	.services__children-name { margin-bottom: 3rem}
	.services__children-services
	{    padding: 4rem 2rem;}
	.card-item__wrap {
    flex-direction: column;
	}
	.card-item__info.col.--7 {
    max-width: 100%;
    margin-left: 0rem;
    justify-content: flex-start !important;
    padding-left: 0 !important;
}
	.card-item__tumb.col.--5 {
    max-width: 100%;
    justify-content: flex-start !important;
}
	.card-item__pic {
    max-width: 100%;
    max-height: 50vh;
    margin-right: 2rem;
    width: 100%;
}
} 